import request from '@/router/axios';

export const getList =
  (params) => {
    return request({
      url: '/api/jobslink-api/content/superviseComplaintInfo/list',
      method: 'get',
      params,
    })
  }


export const getInfo =
  (params) => {
    return request({
      url: '/api/jobslink-api/content/superviseComplaintInfo/queryById',
      method: 'get',
      params,
    })
  }

export const updateSuperviseComplaintInfo =
  (params) => {
    return request({
      url: '/api/jobslink-api/content/superviseComplaintInfo/update',
      method: 'PUT',
      data: params,
    })
  }


